/* CSS Document */
body {
	margin:0px;
}
body, html {
  height: 100%;
}
h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif; font-weight: 400;
}
a.svg {
  position: relative;
  display:block;
}
a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}
.yellow {
	color: #971519;
}
.site-down {
	background-color: rgba(67,67,67,0.9);
	padding: 50px;
	margin-top: 60px;
}
.site-down h1 {
	font-size: 50px;
	line-height: 50px;
	padding-bottom:20px;
	color: #fccd44
}
.site-down p {
font-family: 'Oswald', sans-serif; font-weight: 300; font-style:italic;
font-size: 24px;
line-height: 24px;
color: #fccd44;
}
.site-down img {
width: 30%;
height: auto;
}

/* ======= Header ======= */
.header {
  padding: 25px 2% 0px 2%;
  background-color: rgba(250,250,250,1);
    margin-bottom: 10px;
  font-family: 'Oswald', sans-serif; font-weight: 400;
  z-index: 999;
  position: absolute;
  border-radius: 0px;
  text-align:center;
  width:100%;
  height: 100px;
 
}
.header h1.logo {
  margin-top: 12px;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 28px;
  max-height: 100px;
}
.header h1.logo a {
  color: #6e625a;
}
.header h1.logo a img {
  margin-left: 0px;
  margin-top:-40px;
  max-height: 190px;
  padding-bottom:13px;
}
.header h1.logo .logo-title {
  vertical-align: middle;
}
.header .main-nav {
	margin-top:9px;
}
.header .main-nav button {
  background: #d1d1d1;
  color: #303030 !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.header .main-nav button:focus {
  outline: none;
}
.header .main-nav button .icon-bar {
  background-color: #fff;
}
.header .main-nav .nav .nav-item {
	font-size: 19px;
  font-weight: normal;
  text-transform: uppercase;
  margin-right: 0px;
  margin-left: 0px;
}
.header .main-nav .nav .divider a {
	background-color:transparent;
	color:transparent;
}
.header .main-nav .nav .divider a:hover {
	background-color:transparent;
	color:transparent;
}
.header .main-nav .nav .nav-item.active a {
  color: #56bc94;
  background: none;
}
.header .nav-pre-text {
	font-family: 'Oswald', sans-serif; font-weight: 300;
	font-size: 17px;
}
.header .main-nav .nav .nav-item a {
  color: #303030;;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding-left:14px;
  padding-right:14px
}
.header .main-nav .nav .order-btn a{
	color:#ffffff;
	background-color: #a23236;
  margin-right: -13px;
  margin-top: -15px;
   padding-top:6px;
  
}
.header .main-nav .nav .order-btn img{
	margin-top:-31px;
}
.header .main-nav .nav .order-btn a:hover{
	color:#6e625a;
	background-color: #fccd44;
}
.header .main-nav .nav .nav-item a:hover {
  color: #fccd44;
  background: none;
  	background-color: transparent;
}
.header .main-nav .nav .order-btn a:hover{
		color:#6e625a;
	background-color: #fccd44;
}
.header .main-nav .nav .nav-item a:focus {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item a:active {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item.active {
  color: #56bc94;
}
.header .main-nav .nav .nav-item.last {
  margin-right: 0px;
  padding-right:0px
}
.header .main-nav .nav .last-r a{
	color:#ffffff;
	background-color: #a23236;
  margin-right: 14px;
   margin-left: 7px;
   margin-top: -35px;
   padding-top:35px;
   padding-bottom:24px;
   font-size: 29px;
   padding-left: 22px;
    padding-right: 22px;
	height: 100px;
}
.header .main-nav .nav .last-r a:hover{
	color:#6e625a;
	background-color: #fccd44;
}


.glyphicon-cutlery {
	color: #971519;
}
.navbar-nav>li>.dropdown-menu {
	background-color: rgba(255,255,255,0.85);
	border:none;
	border-radius:0px;
	box-shadow: none;
	text-align:right;
	padding: 0 28px 15px 20px;
	margin-top:1px;
	font-variant:normal;
	color: #6e625a;
	font-family: 'Oswald', sans-serif; font-weight: 300;
}
.header .main-nav .nav .order-btn a.black {

	font-variant:normal;
	color: #000000;
}
.header .main-nav .nav .order-btn a.black:hover {

	font-variant:normal;
	color: #fccd44;
}
.navbar-default .navbar-nav .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{text-decoration:none;color:#eacd00;background-color:#202020;}

.navbar-default .navbar-nav .dropdown-menu>li>a {font-size:18px}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background-color: #202020;
	color: #FBFBFB;
}


.main-left {
	background-color: #ededed;
		float:left;
}
.main-left .main-body{
	float:left;
	padding: 15px 50px 30px 50px;
}
.main-left .main-body p{
font-family: 'Oswald', sans-serif; font-weight: 300; font-style:italic;
font-size: 16px;
line-height: 24px;
}
.main-left .main-body h2{
color: #fccd44;
}
.main-left .main-body p a{
background-color:#fccd44;
	color: #FFFFFF;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding: 5px 8px 5px 8px;
  text-decoration:none;
}
.main-left .main-body p a:hover{
	background:#6e625a;
}
.main-left .main-body p .email{
background-color:transparent;
	color: #6e625a;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding: 0px;
  text-decoration:none;
}
.main-left .main-body p .email:hover{
	background-color:transparent;
	color: #fccd44;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding: 0px;
  text-decoration:none;
}
.main-left .main-header {
	float:left;
	margin-top: 20px;
	background-color: #FFFFFF;
	width: 90%;
	padding-left: 50px;
}
.main-left .main-header .text {
	float:left;
	width:65%;
	padding-left: 10%;
}
.main-left .main-header .text h1 {
	font-size: 60px;
	line-height: 50px;
	padding-bottom:20px;
	

}
.main-left .main-header .image {
	float:left;
	width:25%;
	
}
.main-left .main-header .image img {
	max-height:120px;
	margin-top: 30px;
	
}

/* ======= Carousel ======= */

.carousel-control.left {
	background-color:transparent;
	background-image:none;
	text-align: left;
}
.carousel-control.right {
	background-color:transparent;
	background-image:none;
	text-align: right;
}
.carousel-inner {
	margin-top:0px
}
.carousel-control {
	text-shadow: none;
	color: #FFFFFF;
	font-size: 50px;
	padding-left: 0px;
	padding-right: 0px;
	z-index:997;
}
.carousel-control:hover {
	text-shadow:none;
	background-color: transparent;
	color: #202020;
	padding-left: 0px;
	padding-right: 0px;
}



.carousel-control .icon-next, .carousel-control .glyphicon-circle-arrow-right {
margin-top: 400px;
padding-right: 8%;


}
.carousel-control .icon-next, .carousel-control .glyphicon-circle-arrow-left {
margin-top: 400px;
padding-left: 8%;
}
.slide1 {
	background-image: url(../images/slider-bg-1.jpg);
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center -100px;
}
.slide2 {
	background-image: url(../images/slider-bg-2.jpg);
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center -100px;
}
.slide3 {
	background-image: url(../images/slider-bg-4.jpg);
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center -100px;
}
.carousel-caption {
left:8%;
right:8%;
padding-bottom:180px;
	bottom: 0%;
	
}
.slider-caption {
padding: 0px;
margin: 0px;
text-shadow:none;
}
.slider-caption h1 {
	color:#ffffff;
	font-size: 53px;
	line-height:50px;
	padding-bottom: 10px;
}




/* ======= Ads ======= */
a:-webkit-any-link {
	text-decoration: none;
}
.slider-caption .ad1 {
	background-image: url(../images/ad-BG-pepper.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:183px;
	width:auto;
	border: 4px #FFFFFF solid
}
.slider-caption .ad1:hover {
	background-color: rgba(248,248,248,1);
}

.slider-caption .ad1a {
	background-image: url(../images/ad-BG-cloth.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:183px;
	width:auto;
	border:none;
	text-align:left;
	border: 4px #FFFFFF solid
	
}
.slider-caption .ad1a:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.slider-caption .ad1a h2 {
	margin:0px;
	font-size:32px;
	line-height:33px;
	padding: 40px 0px 0px 20px
}

.slider-caption .ad2 {
	background-image: url(../images/ad-BG-pepper.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:183px;
	width:auto;
	border: 4px #FFFFFF solid;
	text-align:left;
	
}
.slider-caption .ad2:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.slider-caption .ad2 h2 {
	margin:0px;
	font-size:32px;
	line-height:33px;
	padding: 40px 0px 0px 20px
}



.slider-caption .ad3 {
	background-image: url(../images/ad-BG-yellow.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	height:183px;
	color: #3C3C3C;
	width:auto;
	border: 4px #FFFFFF solid;
	text-align:left;
	
}
.slider-caption .ad3:hover {
	background-color: rgba(0,0,0,0.82);

}
.slider-caption .ad3 h2 {
	margin:0px;
	font-size:32px;
	line-height:33px;
	padding: 40px 0px 0px 20px
}

.slider-caption .ad4, .slider-caption .ad4 a {
	background-image: url(../images/ad-BG-acorn.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #fffffff;
	height:183px;
	width:auto;
	border: 4px #FFFFFF solid;
	text-align:left;
	
}
.slider-caption .ad4:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.slider-caption a {
	color: #fffffff;
}
.slider-caption .ad4 h2 {
	margin:0px;
	font-size:32px;
	line-height:33px;
	padding: 40px 0px 0px 20px
}

.slider-caption .ad5 {
	background-image: url(../images/ad-BG-straw.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:183px;
	width:auto;
	border: 4px #FFFFFF solid;
	text-align:left;
	
}
.slider-caption .ad5:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.slider-caption .ad5 h2 {
	margin:0px;
	font-size:32px;
	line-height:33px;
	padding: 40px 0px 0px 20px
}

.slider-caption .ad6 {
	background-image: url(../images/ad-BG-pepper2.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:183px;
	width:auto;
	border: 4px #FFFFFF solid;
	text-align:left;
	
}
.slider-caption .ad6:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.slider-caption .ad6 h2 {
	margin:0px;
	font-size:32px;
	line-height:33px;
	padding: 40px 0px 0px 20px
}


.slider-caption .ad7 {
	background-image: url(../images/ad-BG-berries.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #ffffff;
	height:183px;
	width:auto;
	border: 4px #FFFFFF solid;
	text-align:left;
	
}
.slider-caption .ad7:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.slider-caption .ad7 h2 {
	margin:0px;
	font-size:32px;
	line-height:33px;
	padding: 40px 0px 0px 20px
}

.caption-wrap {

    bottom: 180px;
    width: 100%;
}
html,body{height:100%;}
.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}



.choose {
	padding-left: 20px;
	padding-right: 20px
}

.jumpMenu{
	border: none;
	background-color: #ffffff;
	height: 35px;
	color: #434343;
	width: 100%;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
	margin-top:8px;
	font-family: 'Oswald', sans-serif; font-weight: 300;

	
}

/* ======= Footer Options ======= */ 
.footer-wrap {
	position: fixed;
    bottom: 0;
    width: 100%;
	z-index:998;
	background-color: #ffffff;
}
.footer-options {
	vertical-align:middle;
	margin-top: 20px;
}
.footer-options p{
	font-size: 14px;
	padding-top: 8px;
	font-family: 'Oswald', sans-serif; font-weight: 300;
	color: #303030;
}
.footer-options a{
	text-decoration:none;
	color: #303030;
}
.footer-options a:hover{
	text-decoration:none;
	color: #fccd44;
}
.footer-options button{
	text-decoration:none;
	color: #303030;
	border: none;
	background-color:transparent;
}
.footer-options button:hover{
	text-decoration:none;
	color: #fccd44;
}
.footer-options img{
	vertical-align:middle;
	margin-top: -10px;
}
.footer-options img.icon-order{
	margin-top: -33px;
}
.footer-options img.thai-origin{
	max-height:50px;
}
footer {
	font-size: 12px;
	color: #959595;
	padding-top: 13px;
	padding-bottom: 20px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style:italic;
	
}
footer a {
	text-decoration:none;
	color: #959595;
}
iframe {
	width:100%;
	height:300px;
	border:none;
}
.site-choose a{
	font-size: 15px;
	color: #2F2F2F;
	padding:4px 8px 4px 8px;
	background-color: #eadfd8;
	font-family: 'Oswald', sans-serif; font-weight: 400; font-style:normal;
}
footer p button  {
	background-color:transparent;
	text-decoration:none;
	border: none;
	padding-left: 0px;
	padding-right: 0px;
	
}


/* Extra Large devices (large desktops, 1500px and up) */
@media (min-width: 1500px) {
	.caption-wrap .container {
		padding-left: 60px;
		padding-right: 60px;
	}
.carousel-caption {
left:18%;
right:18%;
padding-bottom:180px;
	bottom: 0%;
	
}

}



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1499px) {
	.caption-wrap .container {
		padding-left: 60px;
		padding-right: 60px;
	}
.carousel-caption {
left:12%;
right:12%;
padding-bottom:180px;
	bottom: 0%;
	
}

}
	
	
	
	
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.nav-item a {
	font-size: 15px;
	
}
.header .main-nav .nav .nav-item a {
	padding-left: 9px;
padding-right: 9px
}
}




 
 
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.header {
	padding-left: 0px;
	padding-right: 0px;
}
.header h1.logo a img {
  max-height: 150px;
}
.header .main-nav .nav .nav-item {
	font-size: 14px;
	padding-left: 0px;
	padding-right: 0px;
}
.header .main-nav .nav .nav-item a {
	padding-left: 6px;
	padding-right: 6px;
	
}
.header .main-nav .nav .order-btn a, .header .main-nav .nav .last-r a{
	padding-bottom:17px;
  
}
.main-left .main-header .text h1 {
	font-size: 45px;
	line-height: 38px;
	padding-bottom:10px;
}
.main-left .main-header .image img {
	max-height:90px;
	margin-top: 30px;
	
}
.carousel-caption {
left:8%;
right:8%;
padding-bottom:170px;
	bottom: 0%;
	
}
.carousel-control .icon-next, .carousel-control .glyphicon-circle-arrow-right {
margin-top: 350px;

}
.carousel-control .icon-next, .carousel-control .glyphicon-circle-arrow-left {
margin-top: 350px;
}


.footer-options img.thai-origin{
	margin-top: 25px;
	max-height:50px;
}
.footer-options p{
	font-size: 14px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif; font-weight: 300; 
}

 }
 
 
 
 
 
 

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	body {
		background-color: #ffffff;
	}
	.header {
   padding: 5px 2%;
  position: fixed;
  top:0;
  height: 75px;
}
.header h1.logo {
  margin-top: 10px;

}
.header h1.logo a img {
  height: 110px;
  margin-top:-26px;
}
.header .main-nav button {
	margin-right:0px;
	background: #313131;
	border: 1px #ffffff solid;
}

.navbar-collapse {
	background-color: #ffffff;
	border-top: none;
}
.header .main-nav .nav .order-btn a{
	background-color:transparent;
	color: #6e625a;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding-left: 2px;
  margin-top: 4px;
  margin-left: 0px;
  border-radius: 4px;
}
.header .main-nav .nav .nav-item a {
  margin-left: 0px;
}
.header .main-nav .nav .order-btn a, .header .main-nav .nav .last-r a{
	margin-top: 10px;
	padding-bottom:17px; 
	margin-right: 0px;
	height: auto;
	padding-top: 20px;
	
}
.header .main-nav .nav .order-btn a {
	padding-right: 0px;
	color: #94080B;
}
.header .main-nav .nav .order-btn a:hover{
	background:transparent;
	color: #fccd44;
}
.navbar-nav>li>.dropdown-menu {
	background-color: rgba(255,255,255,0.85);
	border:none;
	border-radius:0px;
	box-shadow: none;
	text-align:center;
	padding: 0 0px 30px 0px;
	margin-top:1px;
	font-variant:normal;
	color: #6e625a;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.header .main-nav .nav .order-btn a{
	background-color:transparent;
	
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  padding-left: 0px;
  margin-top: 0px;
  margin-left: 0px;
}

.main-left .main-header {
	float:left;
	margin-top: 20px;
	background-color: #FFFFFF;
	width: 90%;
	padding-left: 0;
}
.main-left .main-header .text {
	float:left;
	width:100%;
	
}
.main-left .main-header .text h1 {
	font-size: 52px;
	line-height: 44px;
	padding-bottom:20px;
	padding-left: 0;
	

}
.main-left .main-header .image {
	float:left;
	width:100%;
	padding-left: 10%;
	
}
.main-left .main-body{
	float:left;
	padding: 15px 10% 30px 10%;
}
.main-left .main-body p{
font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
font-size: 16px;
line-height: 24px;
}
.main-left .main-body h2{
color: #fccd44;
}
.carousel {
	height:auto;
	border-bottom:4px #ffffff solid;
}
.carousel-inner {
	margin-top:0px
}
.carousel-control .icon-next, .carousel-control .glyphicon-circle-arrow-right {
margin-top: 170px;

}
.carousel-control .icon-next, .carousel-control .glyphicon-circle-arrow-left {
margin-top: 170px;
}
.mobile-ads .container{
	padding-left: 8%;
	padding-right: 8%;
}
.mobile-ads h1 {
	color: #fccd44;
	text-align:center;
	line-height: 35px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.mobile-ads .ad1 {
	background-image: url(../images/ad-BG-pepper.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #fccd44;
	height:140px;
	width:auto;
	border:4px #ffffff solid;
	margin-bottom:14px;
}
.mobile-ads .ad1 h2 {
	margin:0px;
	font-size:28px;
	line-height:28px;
	padding: 25px 0px 0px 0px;
	text-align:center;
}

.mobile-ads .ad1:hover {
	background-color: rgba(248,248,248,1);
}



.mobile-ads .ad2 {
	background-image: url(../images/ad-BG-straw.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #fccd44;
	height:140px;
	width:auto;
	border:4px #ffffff solid;
	text-align:center;
	margin-bottom:14px;
	
}
.mobile-ads .ad2:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.mobile-ads .ad2 h2 {
	margin:0px;
	font-size:28px;
	line-height:28px;
	padding: 25px 0px 0px 0px
}



.mobile-ads .ad3 {
	background-image: url(../images/ad-BG-yellow.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #434343;
	width:auto;
	border:4px #ffffff solid;
	text-align:center;
	margin-bottom:14px;
	
}
.mobile-ads .ad3:hover {
	background-color: rgba(196,16,83,1);
	text-decoration: none;
	color: #FFFFFF;
}
.mobile-ads .ad3 h2 {
	margin:0px;
	font-size:44px;
	line-height:44px;
	padding: 15px 20px 15px 0px
}

.mobile-ads .ad4 {
	background-image: url(../images/ad-BG-pepper2.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #fccd44;
	height:140px;
	width:auto;
	border:4px #ffffff solid;
	text-align:center;
	margin-bottom:14px;
	
}
.mobile-ads .ad4:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.mobile-ads .ad4 h2 {
	margin:0px;
	font-size:26px;
	line-height:26px;
	padding: 25px 0px 0px 0px
}


.mobile-ads .ad5 {
	background-image: url(../images/ad-BG-acorn.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #fccd44;
	height:140px;
	width:auto;
	border:4px #ffffff solid;
	text-align:center;
	margin-bottom:14px;
	
}
.mobile-ads .ad5:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.mobile-ads .ad5 h2 {
	margin:0px;
	font-size:26px;
	line-height:26px;
	padding: 25px 0px 0px 0px
}

.mobile-ads .ad7 {
	background-image: url(../images/ad-BG-locations.png);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
	color: #fccd44;
	height:140px;
	width:auto;
	border:none;
	text-align:left;
	margin-bottom:14px;
	
}
.mobile-ads .ad7:hover {
	background-color: rgba(248,248,248,1);
	text-decoration: none;
	color: #fccd44;
}
.mobile-ads .ad7 h2 {
	margin:0px;
	font-size:26px;
	line-height:26px;
	padding: 20px 0px 0px 20px
}



.footer-wrap {
	position: relative;
    bottom: 0;
    width: 100%;
	z-index:998;
	background-color: #ffffff;
}
.footer-options {
	background-color: #ffffff;
	vertical-align:middle;
	margin-top: 40px;
	margin-bottom: 20px;
	padding-top: 34px;
	padding-bottom: 20px;
	border-top:4px #ffffff solid;
}
.footer-options p{
	font-size: 17px;
	padding-top: 6px;
	font-family: 'Oswald', sans-serif; font-weight: 300; font-style: italic;
}
.footer-options img{
	margin-top: -4px;
	vertical-align:top;
}
.footer-options img.icon-order{
	margin-top: -20px;
}
.footer-options img.thai-origin{
	max-height:80px;
}
footer {
	font-size: 12px;	
}
footer a, .footer-options a, footer button, .footer-options button {
	color: #313131;
}
.site-down img {
width: 70%;
height: auto;
}
}